Subject: [L2sm] Removing EVC and OVC from L2SM

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 5 Oct 2017 15:41:28 +0100

Hi,

During our interim we discussed the various attributes that support EVC and OVC.
They were motivated by attempts to support MEF-defined services.

The meeting made some observations:
- The primary focus of our work should be to describe IETF work
- We should limit this module to describing IETF L2VPN services
- We should observe (if it is our opinion) that that mapping from
   this module to the MEF's EVC service attributes may be possible
  (but we should state that doing that is out of scope for this document)

Considering that, the meeting had no objection to removing the evc and ovc
subtrees from the module. Additionally, while we would retain 'metro-networks'
as useful for multi-domain, we would drop ovc-id from that part of the module.

This email is your chance to object or point out why we were wrong.

Silence will mean that the next revision removes evc and ovc.

Thanks,

Adrian